<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>GIANTS Software</author>
    <version>1.0.1.0</version>
    <title>
        <en>Big Bud 747</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 405.000€
Power: 1100HP

Changelog 1.0.1.0:
- Fixed bright windshield reflection
]]>
        </en>
        <de>
            <![CDATA[Preis: 405.000€
Leistung: 1100PS

Changelog 1.0.1.0:
- Weiße Frontscheibenreflektion gefixt
]]>
        </de>
        <fr>
            <![CDATA[Prix: 405.000€
Puissance: 1100HP

Changelog 1.0.1.0:
- Fixed bright windshield reflection
]]>
        </fr>
    </description>
    <iconFilename>icon_bigBud747.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="bigBud747.xml"/>
    </storeItems>

    <brands>
        <brand name="BIGBUD" title="BigBud" image="brand_bigBud.dds"/>
    </brands>
</modDesc>
